* {
    display:block;
    margin: 0 auto;
}

header {
    background-image: url(header.png);
    text-align:center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin:2%;
    background-color:black;
    color:white;
    padding:7%;
}

p {
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode';
}

.container {
    padding: 1%;
    text-align: center;
    display:flex;
    content:"";
    clear:both;
    width:50%;
}

.container p {
    float: left;
    width:50%;
}

.container img {
    float: right;
    width:50%;
}